
#include <ktmainwindow.h>
#include <keditcl.h>

class EditorWindow : public KTMainWindow
{
	Q_OBJECT
public:
	EditorWindow();
	virtual ~EditorWindow();

private slots:
	void newFile();
	void openFile();
	void saveFile();

private:
	KEdit *m_pEditor;
};
